if "%1"=="" pause 0
if "%2"=="" pause 0
if not exist %1 pause 0
files\pawns_validator.exe < %1
if errorlevel 1 pause 0
copy %1 pawns.in
solutions\pawns_ge.exe
if errorlevel 1 pause 0
del pawns.in
if not exist pawns.out pause 0
move pawns.out %2
check.exe %1 %2 %2
if errorlevel 1 pause 0
